PCLATRS(l)

NAME
PCLATRS - solve a triangular system

SYNOPSIS

SUBROUTINE PCLATRS(
    UPLO, TRANS, DIAG, NORMIN, N, A, IA, JA, DESCA, X, IX, JX, DESCX, SCALE, CNORM, WORK )

CHARACTER
    DIAG, NORMIN, TRANS, UPLO

INTEGER
    IA, IX, JA, JX, N

REAL
    SCALE

INTEGER
    DESCA( * ), DESCX( * )

REAL
    CNORM( * )

COMPLEX
    A( * ), X( * ), WORK( * )

PURPOSE
PCLATRS solves a triangular system. This routine in unfinished at this time, but will be part of the next release.